import request from '@/utils/request'

/** 承销商订单分页列表 */
export function listDistributorOrders(params) {
  return request({
    url: '/app/distributor/order/list',
    method: 'GET',
    params
  })
}

/** 承销商订单详情 */
export function getDistributorOrder(id) {
  return request({
    url: `/app/distributor/order/${id}`,
    method: 'GET'
  })
}
